/*
Theme Name: AFO
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/
p.time.mb-0 span:last-child {
    visibility: hidden;
}
/*************** USERWAY  ***************/
body .uwy.userway_p1 .uai {
    bottom: 20px!important;
    top: auto!important;
    left: 66px!important;
    right: auto!important;
}
/*************** TYPOGRAPHY  ***************/
h1,h2,.h2 .elementor-widget-container, .h2 .elementor-widget-container p, .h2 h3, .gloock{
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    font-optical-sizing: auto;
	font-family: 'Gloock', serif;
	    letter-spacing: normal;
}
/*************** TYPOGRAPHY  ***************/
@media screen and (max-width:991px){
	.form-container{
		display:none;
	}
}
/*************** TYPOGRAPHY  ***************/
.gl{
	font-size:35px;
	font-weight:700;
	line-height:1.2em;
	color:#fff;
}

/*************** GENERAL PAGE SETTING  ***************/
.main-content {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

/*************** TOC  ***************/
.toc-corner .lwptoc_i {
    border-radius: 10px;
}

/*************** HEADER  ***************/
#header .mobile-toggle {
    background-color: #ffffff!important;
    font-size: 25px;
}
#header .mobile-toggle {
    margin: 8px 0 8px 8px!important;
}
#nav-panel .accordion-menu li.menu-item:hover > a {
    color: #fff!important;
}
#header .top-links .narrow ul.sub-menu, #header .main-menu .wide .popup > .inner, .side-nav-wrap .sidebar-menu .wide .popup > .inner, .sidebar-menu .narrow ul.sub-menu {
    background-color: rgba(255,255,255,0.95)!important;
    border: 1px solid #707070;
    border-radius: 0 0 20px 20px;
}
#header .main-menu .wide .popup, #header .sidebar-menu .wide .popup {
    border-radius: 0 0 20px 20px;
}
.mega-menu .wide li.sub li.menu-item>a {
    padding: 15px 8px!important;
}
#header .main-menu .popup a + .sub-menu {
    border-top: 1px dotted #707070;
}
body:not(.home) #header .main-menu > li.menu-item > a {
    color: #777;
}
body:not(.home) #header .main-menu > li.menu-item > a:hover {
    color: #333;
}
body:not(.home) #header .fa-bars:before {
    color: #8E8E8E;
}

#header .main-menu .wide li.sub li.menu-item > a:hover {
    color: #333;
}
#header .header-main.sticky .main-menu > li.menu-item > a{
    color: #777;
}
#header .header-main.sticky .main-menu > li.menu-item > a:hover{
    color: #333;
}
#header .popup .inner{
	padding:0;
}
.mega-menu .wide .popup>.inner>ul.sub-menu>.form-container {
    margin: 0;
}
.form-container {
    background: #000;
    border-radius: 0 0 20px 0;
    padding: 40px 37px!important;
}
/*************** FOOTER  ***************/
#footer{
	padding-top:2.135416vw;
	padding-bottom:3.33vw;
}
#footer ul{
	padding:0;
}
#footer ul li{
	list-style-type:none;

}
#footer ul li::marker{
	content:'';
}
#footer .elementor-widget-image a img[src$=".svg"] {
    width: auto!important;
}
.newsletter{
	padding-bottom:10px;
}
.centerize .elementor-widget-wrap.elementor-element-populated{
	justify-content:center;
}
.footer-links{
list-style-type:none;
padding:0;
margin:0;
}
.footer-links li{
display:inline;
margin-right:2%;
		font-size:16px;
}
.footer-links li:before{
content:url("https://wealthmanagementforward.com/wmf/wp-content/uploads/2022/06/tic.svg");
position:relative;
top:3px;
margin-right:5px;
}
#footer .footer-locations li:before {
    content: '';
    width: 11px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    top: 10px;
	left: -15px;
}
#footer .footer-locations{
	padding-left:15px;
}
#footer .footer-locations li{
	position:relative;
}
#footerMobile{
	padding-left: var(--porto-fluid-spacing);
    padding-right: var(--porto-fluid-spacing);
}
#footer input[type="email"]:placeholder-shown {
    text-overflow: ellipsis;
}
html #topcontrol {
    width: 60px!important;
    height: 60px!important;
    bottom: 20px!important;
    border-radius: 100%!important;
}
.exit-note{
    max-width: 50%!important;
    background: #fff!important;
    opacity: 0.9!important;
    padding: 30px!important;
	margin: 0 auto!important;
}
.exit-note .mfp-close {
    visibility: hidden!important;
}
@media screen and (max-width:768px){
	.exit-note {
	max-width:80%!important;
	}
	.exit-note .continue-btn,.exit-note .cancel-btn{
		display: inline-block!important;
    width: 46%!important;
	}
}
/*************** CAROUSEL DOTS  ***************/
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #cecece!important;
}
.swiper-pagination-bullet-active{
	background-color: #A5A5A5!important;
}
.swiper-pagination-bullet{
	width:12px!important;
	height:12px!important;
	    border-radius: 10px!important;
}
.owl-carousel .owl-dots .owl-dot span{
		width:12px!important;
	height:12px!important;
	    border-radius: 10px!important;
}
.owl-carousel .owl-dots .owl-dot.active span{
		width:27px!important;
	background-color: #A5A5A5!important;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
	width:27px!important;
}


@media screen and (min-width:992px){
.g-btn a.elementor-button-link.elementor-button.elementor-size-lg {
    font-size: 21px;
    font-weight: 700;
    padding: 14px 39px;
	background-color:#ff7f02;
	border-radius:29px;
}
	.g-btn a.elementor-button-link.elementor-button.elementor-size-lg:hover {
    color:#ff7f02;
	background-color:#ececec;
}
}

/*************** BLOG  ***************/

.feedback-rating{
    display: flex;
    align-items: center;
	clear: both;
}
.pld-like-dislike-wrap.pld-custom {
    margin-left: 10px;
	margin-bottom: 0;
}
a.pld-dislike-trigger.pld-like-dislike-trigger img {
    transform: scaleY(-1);
}
.related-posts img {
    display: none!important;
}
.related-posts .post-date {
    display: none!important;
}
.related-posts .post-carousel .post-item .post-date~* {
    margin-left: 0!important;
}
.related-posts a.read-more {
    color: #0088cc!important;
    margin-top: 10px;
    margin-bottom: 20px;
}
a.pld-like-dislike-trigger:not(.pld-prevent):hover img {
    filter: invert(1);
    transition: all 0.3s;
}
a.pld-like-dislike-trigger{
 transition: all 0.3s;
}
.single.single-post article ul li:before {
content: '';
    margin-left: -1.5rem;
    margin-top: 9px;
    width: 8px;
    height: 8px;
    background: #0c77b3;
    border-radius: 2px 2px 2px 2px;
    position: absolute;
    text-align: center;
}
.single.single-post article ul li::marker {
    content: '';
}
.single.single-post article .box{
	border-radius: 8px;
    margin: 1.2rem 0;
    padding: 1.25rem 1rem;
    background: #f7f7f7;
	border-left: 5px solid #0c77b3;
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
#main .share-links a {
    border-radius: 5px;
}
@media screen and (max-width:767px){
	.feedback-rating{
	flex-direction: column;
	}
}
.sidebar-btn{
	font-size: 1.14583vw;
    font-weight: 600;
    line-height: 1.71875vw;
    background-color: #002147;
    border-style: solid;
    border-width: 0px 0px 3px 0px;
    border-color: #556577;
    border-radius: 0px 0px 0px 0px;
    padding: 0.72916vw 3.072916vw 0.72916vw 3.072916vw;
	color:#fff!important;
	margin-left:1.0416vw;
    display: inline-block;
	cursor:pointer;
}
.cta-title{
	color:#002147;
		font-size: 2.0vw;
    line-height: 2.352083vw;
	margin:1.0416vw!important;
}
.rebbon{
	position:absolute;
	display:inline;
	top:-5px;
		right:50px;
}
aside#block-2 {
    background-color: #F8F8F8;
    border: 1px solid #DFDFDF;
}
.sidebar .lm-cover {
    margin-top: 35px;
}
@media screen and (max-width:991px){
	.sidebar{
		display:none;
	}
}
/*************** OVERLAY LOADING  ***************/


.bounce-loader .bounce1{
    background-color: #144999!important;
}
.bounce-loader .bounce2 {
    background-color: #11523d!important;
}
.bounce-loader .bounce3 {
    background-color: #144999!important;
}

/*************** CTA  ***************/
@media screen and (min-width:1160px) and (max-width:1679px){
	#cta .elementor-column.elementor-col-50:last-child .elementor-element {
    width: 100%;
    max-width: 100%;
		padding:0 20px 0 20px;
}
	#cta {
    padding: 30px;
}
	#cta .elementor-button span {
    font-size: 18px;
}
	#cta {
    background-size: 140%;
}
}
@media screen and (min-width:992px) and (max-width:1159px){
	#cta .elementor-column.elementor-col-50:last-child .elementor-element {
    width: 100%;
    max-width: 100%;
		padding:0 10px 0 40px;
}
	#cta {
    padding: 40px 15px 10px 15px;
}
	#cta .elementor-button span {
    font-size: 15px;
}
	#cta {
    background-size: cover;
}
	#cta .elementor-button .elementor-align-icon-right {
    margin-left: 10px;
}
	.gl {
    font-size: 30px;
	}
}
.effect{
background-color:#ff7f02;
cursor:pointer;
}

/*************** Service boxes  ***************/
@media screen and (min-width:107px) and (max-width:1300px){
#serviceBottom p {
    width: 80%;
}
	.g-btn a.elementor-button-link.elementor-button.elementor-size-lg {
    font-size: 17px;
		padding: 14px 25px;
}
}